uuid: 4ebad5af-0a30-47ad-8c10-18f0a51bd933
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_group_theme
    - group.type.project
  module:
    - options
id: group.project.field_group_theme
field_name: field_group_theme
entity_type: group
bundle: project
label: Theme
description: 'Select the theme you would like to use for your project (See our <a href="/project-themes">documentation</a> for previews of each theme).'
required: false
translatable: false
default_value:
  -
    value: default
default_value_callback: ''
settings: {  }
field_type: list_string
